@charset "UTF-8";

@font-face {
    font-family: "Palace";
    src: url(alislemons.co.nz/images/palace.ttf);
}
#container {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	min-height: 700px;
	border: 1px solid #000;
	padding: 0px;
}
#navbar {
	width: auto;
	text-align: center;
	margin-top: 10px;
}
dt {
	font-size: 18px;
	color: #F90;
}
#banner {
	height: 110px;
}
#bannerText {
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
#content {
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#footer {
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 15px;
	width: 600px;
	text-align: center;
	background-color: #FFF;
}
p {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.footernav {
	text-align: center;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fcfc92;
	background-image: url(images/bg.png);
	font-size: 16px;
}
.heading {
	font-size: 20px;
	color: #F90;
	margin-left: -15px;
}
.subheading1 {
	font-size: 17px;
	color: #F90;
	margin-left: -10px;
}
dd {
	font-size: 14px;
}
.left {
	float: left;
	clear: both;
	margin-right: 20px;
}
.ingredients {
	margin-left: 50px;
}
.recipesmethod {
	margin-left: 25px;
}
#jump {
	margin-top: 0px;
	padding: 5px;
	border-bottom-width: 1px;
}
a:link {
	color:#FF9900;
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
}
#container #content dl dt a {
	text-decoration: none;
}
.tfresh {
	font-family: "Edwardian Script ITC";
	font-size: 22px;
	padding-left: 25px;
}
.ttraditional {
	font-family: "Monotype Corsiva";
	font-size: 19px;
	padding-left: 25px;
}
.tdistinctive {
	font-family: "Papyrus Condensed";
	font-size: 21px;
	padding-left: 25px;
}
.indent {
	padding-left: 25px;
}
